
body {
    /*background: #696969 */
    background: #000000;
    color: #b6b6b6;
    font-family: tahoma, arial;
    font-size: 11px;
    margin: 0px;
    padding: 0px;
    text-align: center;
    text-align: justify;
}

* html body {
}

td input, td select{
    font-size: 10px;
}

td textarea{
    font-size: 11px;
}

img {
    border: 0px;
}

a:link { 
    color: #bfbfbf;
    font-size: 11px;
    font-weight: bold;
    text-decoration: underline;
}

a:visited { 
    color: #b6b6b6;
    font-size: 11px;
    font-weight: bold;
    text-decoration: underline;
}

a:hover, a:active { 
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}

.img_mg{
    opacity: 0.8;
}
.img_mg:hover{
    opacity: 1;
}
.img_sp{
    opacity: 0.8;
}
.img_sp:hover{
    opacity: 1;
}

#footer a:link { 
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    margin-left: 10px;
    margin-right: 10px;
    text-decoration: none;
}

#footer a:visited { 
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    margin-left: 10px;
    margin-right: 10px;
    text-decoration: none;
}

#footer a:hover, #footer a:active { 
    color: #000000;
    font-size: 11px;
    font-weight: bold;
    margin-left: 10px;
    margin-right: 10px;
    text-decoration: underline;
}

#banner {
    background: black url(images/brh-fundo.jpg) no-repeat bottom center;
    padding-top: 5px;
    clear: both;
    height: 195px;
    width: 776px;
}

#container {
    margin: 0px auto;
    text-align: left;
    width: 776px;
}

#content {
    clear: both;
    width: 776px;
    background: #1F1F1F url(images/content-bg.gif);
    background-repeat: repeat;
}

#footer {
    background: url(images/footer-bg.gif) no-repeat;
    clear: both;
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    height: 50px;
    padding-top: 10px;
    text-align: center;
    width: 776px;
}

#headlines {
    background: #1F1F1F;
    height: 220px;
    padding: 10px;
    width: 200px;
}

#left {
    text-align: justify;
    background: #333333;
    float: left;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 15px;
    margin-top: 10px;
    width: 530px;
}
#left a {
    text-decoration: none;
    font-size: 9px;
    text-transform: uppercase;
}
#left p {
    margin-top: 0px;
    margin-bottom: 9px;
}

#nav {
    clear: both;
    display: block;
    height: 43px;
    width: 776px;
    background-image: url(images/nav-bg.gif);
    background-repeat: repeat-x;
}
#nav ul li a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.3em;
    font-weight: bolder;
    text-transform: uppercase;
    color: #FFFFFF;
    text-decoration: none;
}
#nav ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    text-align:center;
}

.nlink, .nlinkend {
    float:left;
    width:auto;
    list-style: none;
    display:inline;
    text-align:center;
    padding-top: 15px;
    padding-left: 17px;
    padding-right: 17px;
    height:28px;
}
.nlink{
    background-image: url(images/nav-line.gif);
    background-repeat: no-repeat;
    background-position: right top;
}
.nlinkend {
    background-image: none;
}
#right {
    background: #1F1F1F;
    float: right;
    width: 220px;
}

#right p {
    margin-top: 0px;
}

* html #right p {
    margin-top: -5px;
}

#stats {
    background: #494949;
    color: #b7b7b7;
    padding: 10px;
    width: 200px;
}

* html #stats {
    height: 170px;
}

.date {
    color: #97875b;  /* 827961 */
    font-weight: bold;
    font-size: 12px;
}

.flt-lft {
    float: left;
    margin-right: 20px;
}

.flt-rgt {
    float: right;
}

.heading1 {
    background: url(images/heading-bg-2.gif) no-repeat;
    color: #909090;
    display: block;
    font-family: arial, tahoma;
    font-size: 14px;
    font-weight: bold;
    height: 21px;
    margin-bottom: 12px;
    padding-left: 40px;
    padding-top: 4px;
    width: 181px;
}

* html .heading1 {
    margin-bottom: 5px;
}

.heading2 {
    background: url(images/heading-bg-2.gif) no-repeat;
    color: #909090;
    display: block;
    font-family: arial, tahoma;
    font-size: 14px;
    font-weight: bold;
    height: 21px;
    margin-bottom: 5px;
    padding-left: 38px;
    padding-top: 4px;
    width: 161px;
}